index_title=Processz Menedzser
index_display=Megjelenítés
index_tree=PID
index_user=Felhasználó
index_size=Memória
index_cpu=CPU
index_search=Keresés...
index_run=Futtatás...
index_return=processz listához

pid=Processz ID
owner=Tulajdonos
command=Parancs
cpu=CPU
size=Méret
parent=Szülő processz
runtime=Eltelt idő
nice=Nice szint

search_user=Tulajdonosa
search_match=Keresett szó
search_cpupc=A CPU-használat nagyobb mint $1 %
search_fs=Adott fájlrendszer
search_files=Keresett fájl
search_submit=Keresés
search_none=Egyező processz találata nem sikerült.
search_kill=Jelzés küldése
search_return=a kereső űrlaphoz

run_command=Parancs futtatása
run_submit=Futtatás
run_mode=Futás módja
run_bg=Futtatás háttérben
run_fg=Várakozás befejezésig
run_input=Parancs bemenete
run_title=Parancs kimenet
run_output=$1 kimenete ..
run_none=Nincs kimenet (output).

edit_title=Processz Információ
edit_gone=Ez a processz nem fut tovább
edit_sub=Alprocessessz
edit_kill=Jelzés küldése
edit_change=Változtat

kill_err=A(z) $1 jelzés küldése a(z) $2 processznek nem sikerült.
kill_title=Jelzés küldése
kill_sent=elküldve

renice_err=A(z) $1 processz prioritásának megváltoztatása nem sikerült.

linux_pri=Prioritás
linux_tty=TTY
linux_status=Állapot
linux_wchan=Waiting In
linux_mem=Memória
linux_group=Csoport
linux_ruser=Valódi felhasználó
linux_rgroup=Valódi csoport
linux_pgid=Processz csoport ID

linuxstat_R=Futó
linuxstat_S=Alvó
linuxstat_D=Mélyalvó
linuxstat_T=Leállított
linuxstat_Z=Zombi

freebsd_ruser=Valódi felhasználó
freebsd_rgroup=Valódi csoport
freebsd_tty=TTY
freebsd_pgid=Processz csoport
freebsd_lstart=Start time
freebsd_lim=Memóriakorlát

hpux_pri=Prioritás
hpux_tty=TTY
hpux_status=Állapot
hpux_wchan=Várakozás a

hpuxstat_0=Nemlétező
hpuxstat_S=Alvó
hpuxstat_W=Várakozó
hpuxstat_R=Futó
hpuxstat_I=Közvetítő
hpuxstat_Z=Zombi
hpuxstat_T=Leállítva
hpuxstat_G=Növekvő

macos_tty=TTY

sysv_group=Csoport
sysv_ruser=Valódi felhasználó
sysv_rgroup=Valódi csoport
sysv_pgid=Processz csoport ID
sysv_tty=TTY
